
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Client", "Thread_Per_Connection_Latency_Client_vc8.vcproj", "{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}"
	ProjectSection(ProjectDependencies) = postProject
		{30708511-FECA-1BAD-A0F2-18670A0C6C94} = {30708511-FECA-1BAD-A0F2-18670A0C6C94}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Idl", "Thread_Per_Connection_Latency_Idl_vc8.vcproj", "{30708511-FECA-1BAD-A0F2-18670A0C6C94}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Server", "Thread_Per_Connection_Latency_Server_vc8.vcproj", "{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}"
	ProjectSection(ProjectDependencies) = postProject
		{30708511-FECA-1BAD-A0F2-18670A0C6C94} = {30708511-FECA-1BAD-A0F2-18670A0C6C94}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.ActiveCfg = Debug|Win32
		{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.Build.0 = Debug|Win32
		{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.ActiveCfg = Release|Win32
		{60A5D507-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.Build.0 = Release|Win32
		{30708511-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.ActiveCfg = Debug|Win32
		{30708511-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.Build.0 = Debug|Win32
		{30708511-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.ActiveCfg = Release|Win32
		{30708511-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.Build.0 = Release|Win32
		{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.ActiveCfg = Debug|Win32
		{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}.Debug|Win32.Build.0 = Debug|Win32
		{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.ActiveCfg = Release|Win32
		{EA9EB517-FECA-1BAD-A0F2-18670A0C6C94}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
